
:root {
	--color-ieljt4rvm: 238, 238, 238;
	--color-iejbhdue7: 255, 255, 255;
	--color-ixh8zxmzs: 0, 0, 0;
	--color-ivl96fv1r: 238, 238, 238;
	--color-ilisa1lqn: 0, 0, 0;
	--color-iupgkj2k1: 0, 0, 0;
	--color-igv7oj35u: 247, 247, 252;
	--color-ivvktw9s3: 0, 0, 0;
	--color-illi2gmuu: 238, 238, 238;
	--color-ipsjnn3nd: 0, 0, 0;
	--color-i97vy0l1n: 34, 34, 34;
	--color-ic5ny4e9m: 0, 0, 0;
	--color-ia8bxyusq: 255, 255, 255;
	--color-iwq1lrubu: 255, 255, 255;
	--color-iwiyna8xi: 160, 17, 43;
	--color-i8tgzangl: 255, 255, 255;
	--color-iax8kgd7j: 160, 17, 43;
	--color-ijv1bl18m: 255, 255, 255;
	--color-inbklwm7m: 160, 17, 43;
	--color-it4ts2xri: 255, 255, 255;
	--color-i6s3lh8e8: 160, 17, 43;
	--color-i70syhqzg: 34, 34, 34;
	--color-ipcuzp2ne: 241, 244, 253;
	--color-ixuwkabf3: 160, 17, 43;
	--color-i3pggqjlh: 160, 17, 43;
	--color-ig2lq2wbp: 160, 17, 43;
	--color-itbvgjmb2: 160, 17, 43;
	--color-is3yn3cmf: 160, 17, 43;
	--color-idwgy1l9r: 241, 244, 253;
	--color-i0t70ll1w: 63, 63, 97;
	--color-i6c6syv8p: 255, 255, 255;
	--color-ia2wsfu9r: 0, 0, 0;
	--image-ir9tuice1: url("/d/svgexport-11.svg");
	--color-i3ir5j2m5: 33, 33, 33;
	--color-itqg7wpmv: 0, 0, 0;
	--color-ijhb1cz54: 63, 63, 97;
	--color-ig8y16hf4: 255, 255, 255;
	--color-iub3ar9fi: 255, 255, 255;
	--color-is2o0l2h9: 255, 255, 255;
	--color-ihoff74sa: 255, 255, 255;
	--color-ip3x2yno7: 255, 255, 255;
	--color-i5e0x83pz: 255, 255, 255;
	--color-i12qmkmzv: 255, 255, 255;
	--color-inioj9mv0: 255, 255, 255;
	--color-ia1c5tyh0: 255, 255, 255;
	--color-i1v85jj49: 255, 255, 255;
	--color-iqdv8sd3f: 255, 255, 255;
	--image-i6540sroo: url("/d/svgexport-11.svg");
	--color-ienz51mj4: 63, 63, 97;
	--color-i6waqheaz: 255, 255, 255;
	--color-i6krmgjoh: 255, 255, 255;
	--image-iwmtz8as5: url("/d/svgexport-11.svg");
	--color-ix4tek6uv: 255, 255, 255;
	--color-ia3rcwmi8: 255, 255, 255;
	--color-iukl65xr1: 255, 255, 255;
	--color-i61vqbxl3: 255, 255, 255;
	--color-igmn1rmxq: 255, 255, 255;
	--image-impatddnt: url("/d/svgexport-11.svg");
}

.side-panel--u-ik1au6o8o { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-i37kx98rl { width: 29px; min-height: 29px; background-color: rgba(var(--color-ieljt4rvm), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-iiivqxtye { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iiivqxtye .path-i03vfoqm1 { stroke: rgba(var(--color-itqg7wpmv), 1) }
.svg_image--u-i63uwb27b { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i63uwb27b .path-ixpyq5zhx { fill: rgba(var(--color-i3ir5j2m5), 1) }
.side-panel__content--u-isj1zi8t3 { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 60vw; background-color: rgba(var(--color-iejbhdue7), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-ixh8zxmzs), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-ic6vd4vlp { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 29px; min-height: 29px; background-color: rgba(var(--color-ivl96fv1r), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.side-panel__content-inner--u-iu3zdovb5 { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-izfp37775 { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ilisa1lqn), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-in3k0uwn4 { width: 100%; margin-left: 0px; margin-right: 0px; top: 0px; display: block }
.ver-menu--u-in3k0uwn4 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-in3k0uwn4 .ver-menu__link, .ver-menu--u-in3k0uwn4 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iupgkj2k1), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__icon { background-color: rgba(var(--color-igv7oj35u), 1); width: 52px; height: 48px; flex-shrink: 0; margin-left: 10px; background-image: url("/d/tpl25_down_593175.svg"); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll; margin-right: -18px; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; transition-property: all; transition-duration: 500ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal; position: relative; right: 0px }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_icon { background-color: rgba(var(--color-ivvktw9s3), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list { z-index: 10; list-style-type: none; background-color: rgba(var(--color-illi2gmuu), 0); padding-top: 4px; padding-right: 0px; padding-bottom: 16px; padding-left: 0px; margin-top: -6px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; position: static; display: none }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ipsjnn3nd), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__link { font-size: 20px; color: rgba(var(--color-i97vy0l1n), 1); padding-left: 20px; padding-right: 20px; padding-top: 4px; padding-bottom: 4px; height: 52px; min-height: 52px; font-weight: 500 }
.ver-menu--u-in3k0uwn4 .ver-menu__item { border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; margin-top: 4px; margin-bottom: 4px }
.ver-menu--u-in3k0uwn4 .ver-menu__item:hover, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-hover { background-color: rgba(var(--color-ia8bxyusq), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item:active, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-active { background-color: rgba(var(--color-iwq1lrubu), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item:focus, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-focus { background-color: rgba(var(--color-i8tgzangl), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened { background-color: rgba(var(--color-ijv1bl18m), 1); padding-top: 0px; padding-bottom: 0px }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current { background-color: rgba(var(--color-it4ts2xri), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list .ver-menu__sub_list { padding-left: 8px; padding-bottom: 12px; padding-top: 4px }
.ver-menu--u-in3k0uwn4 .ver-menu__item > .ver-menu__sub_list { position: static }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list > .ver-menu__sub_item {  }
.ver-menu--u-in3k0uwn4 .ver-menu__item:hover .ver-menu__link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-hover .ver-menu__link {  }
.ver-menu--u-in3k0uwn4 .ver-menu__item:active .ver-menu__link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-active .ver-menu__link { color: rgba(var(--color-iwiyna8xi), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item:focus .ver-menu__link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-focus .ver-menu__link { color: rgba(var(--color-iax8kgd7j), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__link { color: rgba(var(--color-inbklwm7m), 1); height: auto; min-height: 48px; padding-top: 2px; padding-bottom: 2px }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current .ver-menu__link { color: rgba(var(--color-i6s3lh8e8), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__icon { transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list { padding-top: 2px; margin-top: -4px; margin-bottom: 0px; padding-bottom: 12px }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current .ver-menu__sub_list { padding-bottom: 12px; padding-top: 2px; margin-top: -4px }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-weight: 300; font-size: 17px; padding-left: 20px; padding-right: 20px; padding-top: 8px; padding-bottom: 8px; height: auto; min-height: 36px }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list { display: none }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list .ver-menu__sub_list { padding-bottom: 12px; padding-top: 2px }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: url("/d/fgs16_image-placeholder.png"); background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: scroll; background-color: rgba(var(--color-ic5ny4e9m), 0); margin-right: -16px; width: 44px; height: 32px }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px; padding-top: 8px; padding-bottom: 8px }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { min-height: 36px; padding-bottom: 2px; padding-top: 2px; font-weight: 400; color: rgba(var(--color-i70syhqzg), 0.9) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-ixuwkabf3), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item:active > .ver-menu__sub_link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-active > .ver-menu__sub_link { color: rgba(var(--color-i3pggqjlh), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item:focus > .ver-menu__sub_link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-focus > .ver-menu__sub_link { color: rgba(var(--color-ig2lq2wbp), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-opened > .ver-menu__sub_link { color: rgba(var(--color-itbvgjmb2), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-current > .ver-menu__sub_link { color: rgba(var(--color-is3yn3cmf), 1) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-top: 2px; padding-bottom: 2px; font-weight: 400 }
.ver-menu--u-in3k0uwn4 .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 52px; height: 32px; margin-right: -18px; background-color: rgba(var(--color-ipcuzp2ne), 0); border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; transition-property: all; transition-duration: 500ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal; background-image: url("/d/fgs16_image-placeholder.png"); background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: scroll }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-opened > .ver-menu__sub_link > .ver-menu__sub_icon { transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg) }
.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 52px; background-color: rgba(var(--color-idwgy1l9r), 0); border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; margin-right: -18px; background-image: url("/d/fgs16_image-placeholder.png"); background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: scroll }

@media (max-width: 991px) {
	.side-panel--u-ik1au6o8o { display: block }
	.side-panel__content-inner--u-iu3zdovb5 { background-color: rgba(var(--color-i0t70ll1w), 1) }
	.ver-menu--u-in3k0uwn4 { padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px }
	.ver-menu--u-in3k0uwn4 .ver-menu__link { color: rgba(var(--color-i6c6syv8p), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__icon { background-color: rgba(var(--color-ia2wsfu9r), 0); filter: none; background-image: var(--image-ir9tuice1); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll; transform: rotateX(0deg) rotateY(0deg) rotateZ(-180deg) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item:hover, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-hover { background-color: rgba(var(--color-iub3ar9fi), 0) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item:active, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-active { background-color: rgba(var(--color-ihoff74sa), 0.01) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item:focus, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-focus { background-color: rgba(var(--color-ip3x2yno7), 0) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened { background-color: rgba(var(--color-i12qmkmzv), 0) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current { background-color: rgba(var(--color-ia1c5tyh0), 0) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item:active .ver-menu__link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-active .ver-menu__link { color: rgba(var(--color-is2o0l2h9), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item:focus .ver-menu__link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-focus .ver-menu__link { color: rgba(var(--color-i5e0x83pz), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__link { color: rgba(var(--color-inioj9mv0), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current .ver-menu__link { color: rgba(var(--color-i1v85jj49), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { color: rgba(var(--color-iqdv8sd3f), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item {  }
	.ver-menu--u-in3k0uwn4 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: var(--image-i6540sroo); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll; filter: none; transform: rotateX(0deg) rotateY(0deg) rotateZ(-180deg) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { color: rgba(var(--color-i6krmgjoh), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-ix4tek6uv), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item:active > .ver-menu__sub_link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-active > .ver-menu__sub_link { color: rgba(var(--color-ia3rcwmi8), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item:focus > .ver-menu__sub_link, .ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-focus > .ver-menu__sub_link { color: rgba(var(--color-iukl65xr1), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-opened > .ver-menu__sub_link { color: rgba(var(--color-i61vqbxl3), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item.is-current > .ver-menu__sub_link { color: rgba(var(--color-igmn1rmxq), 1) }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-opened .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: var(--image-iwmtz8as5); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
	.ver-menu--u-in3k0uwn4 .ver-menu__item.is-current .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: var(--image-impatddnt); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
	.svg_image--u-iiivqxtye svg { width: auto; height: auto }
	.svg_image--u-iiivqxtye .path-i03vfoqm1 { stroke: rgba(var(--color-ig8y16hf4), 1) }
	.side-panel__button-open--u-i37kx98rl { width: 50px; height: 50px; min-height: 0px; margin-top: 20px; background-color: rgba(var(--color-ijhb1cz54), 1); border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; margin-right: 3% }
	.side-panel__button-close--u-ic6vd4vlp { margin-top: 24px; width: 60px; height: 60px; min-height: 0px; margin-right: 12px; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; background-color: rgba(var(--color-ienz51mj4), 1) }
	.svg_image--u-i63uwb27b .path-ixpyq5zhx { fill: rgba(var(--color-i6waqheaz), 1) }
	.side-panel__content--u-isj1zi8t3 { width: 70vw }
}

@media (max-width: 767px) {
	.side-panel--u-ik1au6o8o { display: block }
	.side-panel__content--u-isj1zi8t3 { width: 80vw }
	.side-panel__button-close--u-ic6vd4vlp { height: 52px; width: 52px; margin-top: 20px }
	.side-panel__button-open--u-i37kx98rl { margin-top: 10px; width: 50px; height: 50px }
}

@media (max-width: 479px) {
	.side-panel--u-ik1au6o8o { display: block }
	.side-panel__button-close--u-ic6vd4vlp { width: 44px; height: 44px; right: 0px; margin-top: 12px; margin-right: 12px; margin-left: auto }
	.side-panel__content--u-isj1zi8t3 { width: 100vw }
	.ver-menu--u-in3k0uwn4 { padding-top: 60px; padding-left: 10px; padding-right: 10px }
	.side-panel__button-open--u-i37kx98rl { margin-top: 10px; margin-right: 3%; width: 40px; height: 40px }
}